<<<<<<< HEAD
<div class="animated fadeIn d-flex justify-content-center logoSih">
    <div class="p-4">
      <a href="http://sihoteles.com/Programa-Para-Hoteles" target="_blank">
         <img src="./assets/images/fondoprincipal.jpg" alt="SiHhotel" class="img-rounded">
      </a>
    </div>
</div>
=======
<app-page-title [heading]="heading" [subheading]="subheading" [icon]="icon"></app-page-title>

<div class="d-flex justify-content-center mt-3">
    <img src="./assets/images/sih-pms-2.jpg" style="height: 18vh;" alt="SiHhotel" class="img-rounded">
</div>
>>>>>>> dev-alberto
